using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Teleport : MonoBehaviour
{
    public Transform playerPosition;

    private int playersYCoord = 1;
    private Transform teleportPosition;

    // Start is called before the first frame update
    void Start()
    {
        teleportPosition = GetComponent<Transform>();
    }

    public void TeleportMe()
    {
        playerPosition.position = new Vector3(teleportPosition.position.x, playersYCoord, teleportPosition.position.z);
    }
}
